PACKAGE	= german

EXTRAINPUTS=ngerman.sty
TMPINPUTS=german.sty
TMPDOC=gerdoc.dvi

include ../make.rules
FORMAT = generic
SRCDIR          = $(C)/language/$(PACKAGE)

german.dvi:
	latex german.dtx
	latex german.dtx
	makeindex -s gind.ist german.idx
	makeindex -s gglo.ist -o german.gls german.glo
	latex german.dtx
